package emps.obiektowo;

import java.util.List;
import java.util.Locale;

public class P3_SredniaPensja {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		double suma = 0;
		for (Employee emp : emps) {
			suma += emp.getSalary();
		}
		double srednia = suma / emps.size();
		System.out.println("Średnia pensja wszystkich: " + srednia);
		System.out.printf("Średnia pensja wszystkich: %.2f\n", srednia);
		System.out.printf(Locale.US, "Średnia pensja wszystkich: %.2f\n", srednia);
	}

}
